
QGIS Application - Bug report #20069

Qgis Crashes while perform spatial query (difference)

2018-10-10 02:50 PM - Agenildo Abreu

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:3.2 Regression?: No

Operating System: Windows 8.1 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27891

Description

Crash ID: a7c268a28ae77cf4b529c72afb0e7e918acd0dc8

Stack Trace

QgsNativeAlgorithms::trUtf8 :

QGIS Info

QGIS Version: 3.2.0-Bonn

QGIS code revision: bc43194061

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.3.9600

History

#1 - 2018-10-10 02:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

"gdal tools" do not exist anymore in QGIS 3, so I guess is about a Processing tool.

Anyway we need more details (there are several tools in processing you can use for a "difference" operation) as also data we can use to try replicate the

problem.

#2 - 2018-10-11 09:45 PM - Saber Razmjooei

- Subject changed from Qgis Crasher while perform spatial query (difference) to Qgis Crashes while perform spatial query (difference)

#3 - 2019-02-11 05:03 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
